OpenVINOTM,给你看得见的未来!>>
电子产品世界 » 论坛首页 » 综合技术 » 基础知识 » EW1,24,MSP430F423 请问:EW1.24版本支持MSP430F42

共2条 1/1 1 跳转至

EW1,24,MSP430F423 请问:EW1.24版本支持MSP430F423吗?

院士
2006-12-22 22:43:00    评分
EW1,24,MSP430F423 请问:EW1.24版本支持MSP430F423吗?



关键词: MSP430F423     请问     EW1.24     版本         

院士
2006-12-22 22:43:00    评分
2楼
问 可以下载一个高点的版本 1: 请问,到那里去下载 2: 引用:

共2条 1/1 1 跳转至

回复

匿名不能发帖!请先 [ 登陆 注册 ]